Package: grails.plugins

## [Java] Interface PluginManagerAware

-     public interface PluginManagerAware
      extends org.springframework.beans.factory.Aware

  For implementors interested in obtaining a reference to the Grails PluginManager instance.

  See Also:
    GrailsPluginManager
  Authors:
    Graeme Rocher
  Since:
    0.6

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setPluginManager(GrailsPluginManager pluginManager)` Sets the plug-in manager on this instance

- - ### Method Detail

    - #### public void setPluginManager(GrailsPluginManager pluginManager)

      Sets the plug-in manager on this instance

      Parameters:
        `pluginManager` - The PluginManager